/* 阿里妈妈方圆体 正确引入 */
@font-face {
    font-family: almmfyt;
    src: url("/font/almmfyt.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
    /* 解决字体延迟、闪烁、加载慢 */
    font-display: swap;
}
@font-face {
    font-family: classico;
    src: url("/font/classico.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
    /* 解决字体延迟、闪烁、加载慢 */
    font-display: swap;
}

/* 全局强制生效 + 后备字体，防止加载失败 */
* {
    font-family: almmfyt, sans-serif !important;
}

.p1709meee90ea569824f26 p,.p1709mf9b10f1c5f60a413 p,.p1709m39c5f9f75e304474 span,.p1709m4b4e04aa02381e4c p,.p1750mc49531f51761e736 p,.p1750m8fe3ea9984ba33a1 p,.p1750m290fc3f5fa6f408e p,.p1752mc49531f51761e736 p,.p1752m8fe3ea9984ba33a1 p,.p1752m290fc3f5fa6f408e p,.p1719meee90ea569824f26 p,.p1719mab4b097d0b89b06d p,.p1719m9a50ffef847261a7 p,.p1719mf9b10f1c5f60a413 p,.p1734m1dbec882964e6027 p,.p1734me5b9a794734d5574 p,.p1755mb095af85b7fb920c p,.p1755m8fe3ea9984ba33a1 p,.p1714m341c7913568ed6f9 span,.p1770me30ccb2fc1a6119a span{
	font-family: classico, sans-serif !important;
	}